Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465121 - gdm-user-switch-applet "Help" menu does not work
Summary: gdm-user-switch-applet "Help" menu does not work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-01 17:23 UTC by petrosyan
Modified: 2015-01-14 23:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-03 04:41:02 UTC


Attachments (Terms of Use)

Description petrosyan 2008-10-01 17:23:32 UTC
Description of problem:
Right clicking on the gdm-user-switch-applet brings up "Help" menu item. Clicking on it does not do anything.

Version-Release number of selected component (if applicable):
gdm-user-switch-applet-2.24.0-7.fc10.x86_64

How reproducible:
Always

Steps to Reproduce:
1. right click on gdm-user-switch-applet
2. click on "Help"

Actual results:
nothing happens

Expected results:
documentation should display

Additional info:
If documentation is not available then "Help" menu item should be removed.

Comment 1 jmccann 2008-10-01 20:52:19 UTC
Bugger.  I had removed the code for this but forgot to remove the item from the xml ui file.  Fixed upstream now.  Will appear in rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.